﻿#pbtn {
    transition-duration: 0.4s;
    background-color:transparent;
    border-color:transparent;
    color:orange;
    font-size:large;
    padding:15px;
}

    #pbtn:hover {
        background-color: orange; 
        color: white;
    }


